<html>

<head>
    <title>Lights by TENA</title>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

</head>

<body>
    <table width="600" border="0" cellspacing="0" cellpadding="0" align="center">
          <tr>
            <td align="center" style="font-family:Calibri,Tahoma,Arial; font-size: 11px; line-height:35px;">
                <a style=" color:#939393; text-decoration: none;" href="{$url_mail}Serie-web_.html" target="_blank">Si no puedes ver este correo, haz<strong> clic aqu&iacute;</strong></a></td>
        </tr>
        <tr>
            <td>
                <table style="display: inline-table;" border="0" cellpadding="0" cellspacing="0" width="100%">


                    <tr>
                        <td>
                            <img src="{$url_mail}img/img_01.jpg" style="display: block; border: none;">
                        </td>
                    </tr>
                    <tr style="background-color: #ffffff">
                        <td>
                            <table align="" border="0" cellpadding="0" cellspacing="0" width="100%">

                                <tr>
                                    <td>
                                        <img src="{$url_mail}img/img_02.jpg" style="display: block; border: none;">
                                    </td>
                                    <td style="font-family: Arial, Helvetica; font-size: 14px; color: #999797; text-align: center; background-color: #ffffff; width: 100%; ">
                                        <strong style="font-size: 16px; color:#cf005b;">&iexcl;Hola %Nombre%!</strong>
                                        <br>
                                        <br> Hemos recibido una solicitud para recordar
                                        <br> Tus datos de acceso a Lights by TENA

                                    </td>
                                    <td>
                                        <img src="{$url_mail}img/img_04.jpg" style="display: block; border: none;">
                                    </td>
                                </tr>

                            </table>
                        </td>
                    </tr>
                    <tr>
                        <td>
                            <img src="img/img_05.jpg" style="display: block; border: none;">
                        </td>
                    </tr>

                    <tr style="background-color: #ffffff">
                        <td>
                            <table align="" border="0" cellpadding="0" cellspacing="0" width="100%">

                                <tr>
                                    <td>
                                        <img src="{$url_mail}img/img_06.jpg" style="display: block; border: none;">
                                    </td>
                                    <td style="background-color: #fff">
                                        <img src="{$url_mail}img/invitacion_r6_c3.jpg" style="display: block; border: none;">
                                    </td>

                                     <td style="font-family: Arial, Helvetica; line-height: 1.4; font-size: 1em; color: #999797; text-align: center;  width: 395px;">

                            <strong style="color:#cf005b;">Tu correo es:</strong> %email%
                            <br>

                            <strong style="color:#cf005b;">Tu contraseña es:</strong> %pass%

                            <br><br>

                            Gracias por seguir siendo parte de la comunidad
                            <br>
                            <strong style="color:#f788c2;" > Más Vivas</strong>

                            </td>
                                    <td>
                                        <img src="{$url_mail}img/img_08.jpg" style="display: block; border: none;">
                                    </td>


                                </tr>

                            </table>
                        </td>
                    </tr>

                    <tr style="background-color: #ffffff">
                        <td>
                            <table align="" border="0" cellpadding="0" cellspacing="0" width="100%">

                                <tr>
                                    <td>
                                        <img src="{$url_mail}img/img_09.jpg" style="display: block; border: none;">
                                    </td>

                                    <td>
                                        <a href="http://www.lightsbytena.co/registrate/" target="_blank"><img src="{$url_mail}img/img_10.jpg" style="display: block; border: none;"></a>
                                    </td>



                                    <td>
                                        <img src="{$url_mail}img/img_11.jpg" style="display: block; border: none;">
                                    </td>


                                </tr>

                            </table>
                        </td>
                    </tr>



                    <tr>
                        <td>
                            <img src="{$url_mail}img/img_12.jpg" style="display: block; border: none;">
                        </td>
                    </tr>

                    <tr>
                        <td>
                            <table width="100%" border="0" cellspacing="0" cellpadding="0">
                                <tr>
                                    <td><img src="{$url_mail}img/img_13.jpg" style="display:block; border:0;"></td>
                                    <td>
                                        <a target="_blank" href="https://www.facebook.com/masvivasquenunca"><img src="{$url_mail}img/img_14.jpg" style="display:block; border:0;"></a>
                                    </td>

                                    <td>
                                        <a target="_blank" href="https://www.instagram.com/masvivas/"><img src="{$url_mail}img/img_15.jpg" style="display:block; border:0;"></a>
                                    </td>


                                    <td>
                                        <a target="_blank" href="https://twitter.com/masvivas"><img src="{$url_mail}img/img_16.jpg" style="display:block; border:0;"></a>
                                    </td>

                                    <td>
                                        <a target="_blank" href="https://www.youtube.com/channel/UCIDfwvhgDLjd9uPrXi6sW_w"><img src="{$url_mail}img/img_17.jpg" style="display:block; border:0;"></a>
                                    </td>

                                    <td><img src="{$url_mail}img/img_18.jpg" style="display:block; border:0;"></td>

                                </tr>
                            </table>
                        </td>
                    </tr>

                    <tr>
                        <td><img src="{$url_mail}img/img_19.jpg" style="display:block; border:0;"></td>
                    </tr>

                </table>
            </td>
        </tr>
    </table>
</body>

</html>